/* Theme colors */
/* Theme fonts*/
body {
  background: #fff;
  color: #2a2a2a;
  font-family: "Josefin Sans", sans-serif;
}
body.mobile-menu-active {
  overflow: hidden;
}
body #mobileMenu {
  opacity: 0;
  visibility: hidden;
}
body img {
  max-width: 100%;
}
@media (min-width: 1200px) {
  body .container, body .container-lg, body .container-md, body .container-sm, body .container-xl {
    max-width: 1640px;
  }
}

#scrollToTop {
  position: fixed;
  bottom: 135px;
  right: 0;
  opacity: 0;
  transition: opacity 0.25s linear;
}
#scrollToTop.active {
  opacity: 1;
  transition: opacity 0.25s linear;
}
@media (max-width: 768px) {
  #scrollToTop {
    bottom: 20px;
  }
}

section#header {
  background: transparent;
  position: relative;
  z-index: 99;
}
section#header .logo {
  margin-top: 25px;
}
section#header .mainMenu {
  margin-top: 91px;
}
section#header .mainMenu ul {
  padding: 0;
  text-align: center;
  list-style-type: none;
}
section#header .mainMenu ul a {
  color: white;
}
section#header .mainMenu ul a:hover {
  text-decoration: none;
}
section#header .mainMenu ul li {
  display: inline-block;
  margin-right: 60px;
  font-size: 18px;
  line-height: 22px;
  font-weight: 300;
  position: relative;
}
section#header .mainMenu ul li:last-child {
  margin-right: 0;
}
section#header .mainMenu ul li.current-menu-item::before {
  content: "";
  position: absolute;
  left: -15px;
  bottom: 5px;
  width: 1px;
  height: 150px;
  background: #fff;
}
section#header .niarxos-logo {
  margin-top: 40px;
  text-align: right;
}
section#header .niarxos-logo span {
  display: block;
  color: #fff;
  font-size: 13px;
  font-weight: 200;
  margin-bottom: 5px;
  text-align: center;
  max-width: 175px;
  margin-left: 67px;
}
section#footer {
  background-image: url("../images/back4.png");
  background-size: cover;
  padding-top: 155px;
  padding-bottom: 10px;
}
section#footer .social-icons ul {
  list-style: none;
  padding-left: 0;
  display: flex;
  justify-content: space-evenly;
}
section#footer .social-icons ul li a {
  font-size: 23px;
  text-decoration: none;
}
section#footer .row {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
section#footer .dem-logo {
  margin-left: 30px;
}
section#footer .copyright {
  font-size: 14px;
  line-height: 30px;
  font-weight: 300;
  color: #fff;
  text-align: center;
  margin-left: -75px;
}
section#footer .copyright .terms {
  margin-bottom: 30px;
}
section#footer .copyright .terms a {
  text-decoration: underline;
}
section#footer .copyright a {
  color: white;
  text-decoration: none;
}
section#footer .team-logo-inner {
  display: flex;
}
section#footer .team-logo h5 {
  color: #fff;
  font-size: 15px;
  line-height: 18px;
  font-weight: 300;
  width: 100%;
  padding-left: 50px;
}
section#footer .team-logo .charged-logo {
  margin-right: 10px;
}
section#footer .team-logo .charged-text {
  font-size: 12px;
  line-height: 15px;
  color: #fff;
}

@media (max-width: 1580px) {
  body section#areaMetrics .quote {
    margin-left: 20px;
    flex: 0 0 50%;
    max-width: 50%;
  }
  body section#areaMetrics .metrics {
    flex: 0 0 48%;
    max-width: 48%;
  }
  body section#Researchers .researchers-list--container {
    overflow: hidden;
  }
  body section#Researchers .researchers-list--container---metrics {
    justify-content: inherit;
  }
}
@media (max-width: 1440px) {
  body section#header .niarxos-logo span {
    margin-left: 33px;
  }
}
@media (max-width: 1385px) {
  body section#MainIntersect .IntersectInfo {
    flex: 0 0 40%;
    max-width: 40%;
  }
  body section#MainIntersect .IntersectInfo h2 {
    font-size: 47px;
    line-height: 60px;
  }
  body section#MainIntersect .Intersect-image {
    flex: 0 0 60%;
    max-width: 60%;
  }
  body section#MainIntersect .Intersect-image img {
    max-width: 100%;
  }
  body section#Researchers .container {
    max-width: 100%;
  }
}
@media (max-width: 1280px) {
  body section#header .niarxos-logo span {
    margin-left: 6px;
  }
}
@media (max-width: 1225px) {
  body #mobileMenu {
    opacity: 0;
    visibility: hidden;
    position: fixed;
    height: 100vh;
    width: 100vw;
    background: #000B97;
    padding: 20vh 20px;
    left: 0;
    top: 0;
  }
  body #mobileMenu ul.menu {
    list-style: none;
    padding-left: 25%;
    margin-top: 20%;
  }
  body #mobileMenu ul.menu li {
    font-size: 22px;
    line-height: 27px;
    font-weight: 300;
    margin-bottom: 3rem;
    position: relative;
  }
  body #mobileMenu ul.menu li.current_page_item::before {
    content: "";
    height: 1px;
    background: #fff;
    width: 180px;
    display: inline-block;
    left: -184px;
    position: absolute;
    bottom: 9px;
  }
  body #mobileMenu ul.menu li a {
    color: #fff;
    text-decoration: none;
  }
  body #mobileMenu.active {
    opacity: 1;
    visibility: visible;
    z-index: 90;
  }
  body section#header #toggler {
    width: 23px;
    height: 17px;
    background-image: url("../images/toggler.png");
    position: absolute;
    right: 0;
    top: -18px;
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: center;
  }
  body section#header #toggler.active {
    background-image: url("../images/closer.png");
  }
  body section#header .mainMenu {
    position: absolute;
    max-width: 80%;
  }
  body section#header .niarxos-logo {
    max-width: 20%;
    flex: 0 0 20%;
    position: relative;
    left: 33%;
    transform: translateX(-50%);
  }
  body section#header .niarxos-logo span {
    margin-left: 5px;
  }
  body section#areaMetrics .container {
    max-width: 100%;
  }
  body section#homeBanner {
    margin-top: -156px;
  }
  body section#MainIntersect .IntersectInfo {
    flex: 0 0 100%;
    max-width: 100%;
    margin-top: 6rem;
  }
  body section#MainIntersect .IntersectInfo h2 {
    font-size: 74px;
    line-height: 80px;
  }
  body section#MainIntersect .Intersect-image {
    flex: 0 0 100%;
    max-width: 100%;
    width: auto;
  }
  body section#Researchers .researchers-list--container---metrics {
    flex-direction: column;
    align-items: center;
  }
  body section#feedbackCompanies .feedback-content {
    padding-left: 30px;
    margin: 0 35px;
  }
  body section#feedbackCompanies .feedback-content h2 {
    font-size: 50px;
    line-height: 70px;
  }
  body section#feedbackCompanies .companies-footer-right h3 {
    font-size: 50px;
    line-height: 70px;
  }
}
@media (max-width: 992px) {
  body .container {
    max-width: 100%;
  }
  body section#areaMetrics .quote {
    margin-left: 0;
    flex: 0 0 100%;
    max-width: 100%;
  }
  body section#areaMetrics .metrics {
    flex: 0 0 100%;
    max-width: 100%;
  }
  body section#userVideos .container {
    max-width: 100%;
  }
}
@media (max-width: 940px) {
  body section#footer {
    padding-top: 50px;
  }
  body section#footer .dem-logo {
    width: 100%;
    text-align: center;
    margin: 0 0 30px 0;
  }
  body section#footer .copyright {
    margin-left: 50px;
  }
  body section#footer .team-logo {
    margin-right: 50px;
  }
}
@media (max-width: 768px) {
  body section#header .logo {
    flex: 0 0 50%;
    max-width: 50%;
  }
  body section#header .logo img {
    width: 80px;
    position: relative;
    top: 7px;
    left: 11px;
  }
  body section#header .niarxos-logo {
    left: 0;
  }
  body section#header .mainMenu {
    max-width: 95%;
  }
  body section#topSite .container {
    padding: 0;
  }
  body section#topSite .container .toBlue {
    padding: 0 15px;
  }
  body section#topSite .container .wp-block-contact-form-7-contact-form-selector {
    width: 90%;
  }
  body section#MainIntersect .Intersect-image img {
    left: 0;
    margin-right: 0;
  }
  body section#userVideos .user-image {
    margin-left: 20px;
  }
  body section#Chairman .chairman-image {
    margin-bottom: 2rem;
  }
  body section#aboutPage .about-page-content {
    padding-left: 0;
    border: none;
    margin-left: 15px;
  }
  body section#Results .kit .titles h2 {
    font-size: 50px;
    line-height: 70px;
  }
  body section#Address .info a {
    margin-top: 150px;
  }
  body section#footer .social-icons {
    margin: 2rem 0;
  }
}
@media (max-width: 668px) {
  body section#homeBanner {
    padding-top: 240px;
  }
  body section#homeBanner .title h2 {
    font-size: 40px;
    line-height: 59px;
    margin-bottom: 85px;
  }
  body section#areaMetrics .quote {
    padding: 107px 74px;
  }
  body section#areaMetrics .metrics .metric-num {
    padding-left: 0;
    font-size: 41px;
  }
  body section#MainIntersect h1 {
    font-size: 50px;
    line-height: 70px;
  }
  body section#MainIntersect .IntersectInfo h2 {
    font-size: 50px;
    line-height: 70px;
    text-align: center;
  }
  body section#MainIntersect .IntersectInfo a {
    margin: 0;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
  }
  body section#Researchers h2 {
    font-size: 50px;
    line-height: 70px;
    margin: 185px 0 125px 0;
  }
  body section#Chairman .chairman-info h1 {
    font-size: 50px;
    line-height: 65px;
  }
}
@media (max-width: 640px) {
  body section#Researchers .researchers-list--container---metrics .single-metric {
    margin: 0 !important;
  }
  body section#userVideos .user-info h3 {
    letter-spacing: -2.9px;
    font-size: 47px;
    line-height: 67px;
  }
  body section#userVideos .user-info h2 {
    letter-spacing: -3.9px;
    font-size: 50px;
  }
  body section#footer .copyright, body section#footer .team-logo {
    margin: 0 auto 30px auto;
    display: block;
    width: 100%;
  }
  body section#footer .copyright h5, body section#footer .team-logo h5 {
    padding-left: 11px;
    text-align: center;
  }
  body section#footer .team-logo-inner {
    justify-content: center;
  }
}
@media (max-width: 576px) {
  body section#header .logo {
    flex: 0 0 50%;
    max-width: 50%;
  }
  body section#header .niarxos-logo {
    left: 0;
    flex: 0 0 30%;
    max-width: 30%;
  }
  body section#header .mainMenu {
    max-width: 95%;
  }
  body section#Researchers .meet-researchers span {
    margin-right: 0;
    display: block;
    margin-bottom: 30px;
  }
}
@media (max-width: 500px) {
  body section#topSite h1 {
    font-size: 50px;
    line-height: 70px;
  }
  body section#Researchers .researchers-list--container---metrics {
    align-items: inherit;
  }
  body section#Researchers .researchers-list--container---metrics .single-metric {
    margin: 0 10px !important;
  }
  body section#userVideos .user {
    display: block;
  }
  body section#userVideos .user-info {
    padding: 0 20px;
  }
  body section#userVideos .user-info h2 {
    letter-spacing: -1.9px;
    font-size: 37px;
    text-align: center;
  }
  body section#userVideos .user-info h3 {
    letter-spacing: -0.9px;
    font-size: 38px;
    line-height: 45px;
    text-align: center;
  }
  body section#userVideos .user-image {
    text-align: center;
    margin-bottom: 32px;
    margin-left: 0;
  }
}
